Bug 1815 - konqueror crash
: konqueror crash
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdebase)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-05 11:01 by
Modified: 2005-09-01 17:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-05 11:01:44
When I use konqueror as a browser for local or internet cataloges I found that
it always crashes if I change the preview option of files
from icons to tree. I use kde-3.1.0(RC5) on Sisyphus(20030101).
---

---
------- Comment #1 From 2003-01-11 14:52:22 -------
попробуйте kdebase-3.1.0-alt5
------- Comment #2 From 2003-01-11 14:52:22 -------
попробуйте kdebase-3.1.0-alt5
------- Comment #3 From 2003-01-14 05:12:44 -------
После обновления до  kdebase-3.1.0-alt5 (RC6). Проблема вылечилась удалением
старых
настроек kde (удалением каталогов ~/.kde & ~/.kde2)
------- Comment #4 From 2003-01-14 05:12:44 -------
После обновления до  kdebase-3.1.0-alt5 (RC6). Проблема вылечилась удалением
старых
настроек kde (удалением каталогов ~/.kde & ~/.kde2)
------- Comment #5 From 2003-01-15 12:43:46 -------
Я выяснил, проблема существует и в kde-3.1.0(RC6) при использовании схемы
пиктограмм Техника-1
------- Comment #6 From 2003-01-15 12:43:46 -------
Я выяснил, проблема существует и в kde-3.1.0(RC6) при использовании схемы
пиктограмм Техника-1
------- Comment #7 From 2003-02-05 22:53:07 -------
А на каких файлах?
------- Comment #8 From 2003-02-05 22:53:07 -------
А на каких файлах?
------- Comment #9 From 2003-06-04 14:03:30 -------
not fixed
------- Comment #10 From 2003-06-04 14:03:30 -------
not fixed
------- Comment #11 From 2003-09-22 13:22:58 -------
2 zerg@altlinux.org 
------- Comment #12 From 2004-04-21 21:43:11 -------
fixed